﻿@media only screen and (max-width: 1920px) {
    #rgResources_GridData.rgDataDiv, #rgUserManagement_GridData.rgDataDiv {
        max-height: 680px;
        height: 680px !important;
    }

    #rgorder_GridData.rgDataDiv {
        max-height: 660px !important;
        height: 660px !important;
    }
}

@media only screen and (max-width: 1680px) {
    #RadImageEditor1_Viewport {
        height: 790px;
    }

    .non-english-alert-label {
        width: 100%;
    }
}

@media only screen and (max-width: 1600px) {
    #RadImageEditor1_Viewport {
        height: 635px;
    }

    .non-english-alert-label {
        width: 100%;
    }

    .image-size-alter img {
        width: 60px;
    }

    .image-size-alter { /*height:170px;*/
        overflow-y: auto;
    }

        .image-size-alter img {
            width: 60px;
        }

    .image-size-alter { /*height:58px;*/
        overflow-y: auto;
    }

        .image-size-alter div {
            width: 25px;
            height: 25px;
            margin: 0px 4px 4px 0px; /*background-size:1000% 1000%;*/
        }
    /*.image-size-alter_oval div { width:100px; height:100px; margin:0px 10px 10px 0px; background-position:0px center; }*/
    .image-size-alter-book {
        height: 93px;
        overflow-y: auto;
    }

        .image-size-alter-book div div {
            width: 40px;
            height: 24px;
        }
    #rgResources_GridData.rgDataDiv, #rgUserManagement_GridData.rgDataDiv {
        max-height: 490px;
    }

    #rgorder_GridData.rgDataDiv {
        max-height: 480px;
    }
}

@media only screen and (max-width: 1440px) {
    #rgResources_GridData.rgDataDiv, #rgUserManagement_GridData.rgDataDiv {
        max-height: 460px;
    }

    #rgorder_GridData.rgDataDiv {
        max-height: 440px;
    }
}

@media only screen and (max-width: 1400px) {
    #rgResources_GridData.rgDataDiv, #rgUserManagement_GridData.rgDataDiv {
        max-height: 580px;
    }

    #rgorder_GridData.rgDataDiv {
        max-height: 540px;
    }
}

@media only screen and (max-width: 1360px) {
    #rgResources_GridData.rgDataDiv, #rgUserManagement_GridData.rgDataDiv {
        max-height: 680px;
    }

    #rgorder_GridData.rgDataDiv {
        max-height: 640px;
    }
}
@media only screen and (max-width: 1366px) {
    /* #RadImageEditor1_Viewport { height:470px !important;}*/

    .non-english-alert-label {
        width: 100%;
    }

    .shaps {
        width: 54px;
        margin: 10px 5px 10px 0;
        padding: 3px 0px;
    }

    .property-container {
        margin-bottom: 10px;
    }

        .property-container h1 {
            height: 31px;
            background: url(Images/h1bg1.png) no-repeat top left;
            line-height: 24px;
            font-size: 13px;
        }
    /*.property-container-con { padding:7px 10px 7px;}*/
    #rbstylePanel {
        display: block;
        margin-bottom: 7px !important;
    }

    #rbstyle label {
        margin-right: 5px !important;
        font-size: 12px !important;
        font-weight: bold !important;
        font-family: Arial, Helvetica, sans-serif !important;
    }

    #rbstyle input {
        margin-right: 3px !important;
    }

    #RadSliderTrack_radimagewidth {
        width: 66% !important;
    }

    #RadSliderTrack_radimageheight {
        width: 66% !important;
    }

    #RadImageEditor1_Viewport {
        height: 500px;
    }

    .motifcontainer {
        width: 282px !important;
    }

    .image-size-alter img {
        width: 60px;
    }

    .image-size-alter {
        /*height: 100px;*/
        overflow-y: auto;
    }




        .image-size-alter div {
            width: 25px;
            height: 25px;
            margin: 0px 4px 4px 0px;
            background-size: 1000% 1000%;
        }

    .image-size-alter_oval div {
        width: 35px;
        height: 35px;
        margin: 0px 4px 4px 0px;
        background-position: -12px 500px;
    }

    .image-size-alter-book {
        height: 93px;
        overflow-y: auto;
    }

        .image-size-alter-book div div {
            width: 40px;
            height: 24px;
        }

    .imgcrop {
        background: #f1f1f1;
        width: 100%;
        min-height: 400px;
        position: relative;
        text-align: center;
    }

        .imgcrop img {
            max-height: 400px;
            position: absolute;
            z-index: 0;
            width: auto;
            max-width: 100%;
        }

    .reToolbar {
        width: 278px !important;
    }

    .reToolCell {
        width: 290px !important;
    }

    #RadEditor1 {
        width: 278px !important;
    }

    #rgResources_GridData.rgDataDiv, #rgUserManagement_GridData.rgDataDiv {
        max-height: 360px!important;
        height: 360px !important;
    }

    #rgorder_GridData.rgDataDiv {
        max-height: 330px!important;
        height: 330px !important;
    }
}

@media only screen and (max-width: 1280px) {

    .non-english-alert-label {
        width: 100%;
    }

    .shaps {
        width: 55px;
        margin: 10px 5px 10px 0;
        padding: 3px 0px;
    }

    .property-container {
        margin-bottom: 10px;
    }

        .property-container h1 {
            height: 31px;
            background: url(Images/h1bg1.png) no-repeat top left;
            line-height: 24px;
            font-size: 13px;
        }

    #rbstylePanel {
        display: block;
        margin-bottom: 7px !important;
    }

    #rbstyle label {
        margin-right: 5px !important;
        font-size: 12px !important;
        font-weight: bold !important;
        font-family: Arial, Helvetica, sans-serif !important;
    }

    #rbstyle input {
        margin-right: 3px !important;
    }

    #RadSliderTrack_radimagewidth {
        width: 66% !important;
    }

    #RadSliderTrack_radimageheight {
        width: 66% !important;
    }

    #RadImageEditor1_Viewport {
        height: 660px;
    }

    .motifcontainer {
        width: 317px !important;
    }

    .image-size-alter img {
        width: 60px;
    }

    .image-size-alter { /*height:90px;*/
        overflow-y: auto;
    }

    #rgResources_GridData.rgDataDiv, #rgUserManagement_GridData.rgDataDiv {
        max-height: 460px;
    }

    #rgorder_GridData.rgDataDiv {
        max-height: 440px;
    }
}
/*Muthu css 10-03-2017 starts*/
.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
    /*position: relative;*/
}

@media only screen and (max-width: 1599px) {

    .non-english-alert-label {
        width: 100%;
    }

    .scroll-resolution .responsive-scroll, .scroll-resolution .navbar {
        width: 1400px;
        margin-left: auto;
        margin-right: auto;
    }

        .scroll-resolution .navbar .container-fluid,
        .scroll-resolution .container-fluid-0 {
            padding-right: 0px;
            padding-left: 0px;
        }

    .scroll-resolution .left-section {
        width: 205px;
    }

    .scroll-resolution .midle-section {
        width: 925px;
    }

    .scroll-resolution .right-section {
        width: 270px;
    }
}
/*Muthu css End*/

.image-size-alter .RadAjaxPanel {
    width: 100% !important;
    height: 25px !important;
    margin: 0;
    background-size: inherit;
    border: medium none;
}
